/* 全局CSS定义 */
body {font:12px/22px Arial,"\5B8B\4F53","SimSun",HELVETICA,"Hiragino Sans GB"; font-family:'\5FAE\8F6F\96C5\9ED1'; margin:0 auto; padding:0; color:#333; }
div, form, ul, ol, li, span, p, dl, dt, dd { margin:0; padding:0; border:0; }
img, a img { border:0; margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:12px; }
ul, ol, li { list-style:none }
table, td, input { font-size:12px; padding:0; font-family:inherit; }
img{ vertical-align:middle;}
.main_960{ width:960px; margin:0px auto;}
.main_1000{ width:1000px; margin:0 auto;}
.main_1200{ width:1200px; margin:0 auto;}
/* 默认链接颜色 */
a { outline-style:none; color:#333; text-decoration:none }
a:hover { color:#c00; text-decoration:underline; }
/* common */
.clearfix:after{ clear:both; content:"\200B"; display:block; height:0;}
.clearfix{ *zoom:1;}
.clear{ clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}
/* 新导航93 */
.newnav {height:50px;background:url(../images/navbj.gif) repeat-x; z-index:9999; font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial;}
.newnavnr {width:98%;height:50px;margin:0 1%; position:relative; z-index:10000;}
.newnavnr .s1 {float:left;width:126px;height:38px;padding-top:6px;}
.newnavnr .s2 {float:left;width:70px;height:22px;line-height:22px;padding-top:15px;font-size:12px;color:#fff;text-shadow: 0 0px 1px #fff;position:relative;z-index:10000;}
.newnavnr .s2 a{color:#fff;text-decoration:none}
.newnavnr .s2 img{margin:2px 0 0 3px;}
.newnavnr .s3{float:left;width:630px;height:26px;margin-top:15px;}
.newnavnr .s3 li{padding:0 4px;}
.newnavnr .s3 li a{ letter-spacing:-1px;}
.newnavnr .s4 { width:160px;height:26px;line-height:26px; font-size:12px;color:#fff; overflow:hidden; position:absolute;right:0px; top:13px; text-align:right;}
.newnavnr .s4 a{color:#fff;text-decoration:none;margin:0 5px;  display:inline;}
/*导航*/
.menu{height:26px;_overflow:hidden;z-index:9999;}
.menu a{color:#fff;text-decoration:none;position:relative;}
.menu li{height:26px;font-size:14px;float:left;position:relative;color:#357d13;text-align:center;padding:0 12px; z-index:10000;}
.menu li em{font-style:normal;padding:0 2px;color:#fff}
.menu li:hover{height:26px;background:#b20000;border:0px;padding:0 4px; border-radius:3px;border-bottom:0px}
.menu li:hover a{color:#fff}
.menu li.no_sub:hover{background: url(../images/navbj.gif) no-repeat 0 -112px;border:0px;}
.menu ul{background-color:#fff;border:1px solid #b2b2b2;border-top:none;position:absolute;left:-1px;top:-999em;z-index:9999;padding:0px;display:none;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b2b2b2')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b2b2b2');
-moz-box-shadow: 1px 1px 2px #b2b2b2;
-webkit-box-shadow: 1px 1px 2px #b2b2b2;
box-shadow:1px 1px 2px #b2b2b2; overflow:hidden}
.menu li:hover ul{width:130px;top:26px;display:block;}
.menu li:hover ul li{width:130px;font-size:12px;border:none;height:38px;line-height:38px;background:url(../images/navli.gif) no-repeat;text-align:left;padding:0 0px;}
.menu li:hover ul li.nobj{background: none}
.menu li:hover ul li a{text-decoration:none;padding:0;border-bottom:0px;width:130px;display:block}
.menu li:hover ul li a:hover{text-decoration:none;color:#c00}
/*IE6*/
.menu li.hover{height:26px;background:#b20000;border:0px; }
.menu li.hover a{color:#fff;text-decoration: none}
.menu li.hover ul{width:130px;top:26px;display:block;padding:0 5px 0px 5px;}
.menu li.hover ul li{width:130px;font-size:12px;border:none;height:38px;line-height:38px; text-align:left;background:url(../images/navli.gif) no-repeat;padding:0 0px;}
.menu li:hover ul li.nobj{ background-images:none}
.menu li.hover ul li a{width:130px;display:block;font-size:12px;color:#333;text-decoration:none;padding:0;}
.menu li.hover ul li a:hover{text-decoration: none;color:#c00}
.butstyle{width:138px;height:34px;line-height:34px;background: url(../images/navbj.gif) no-repeat 0 -66px;outline:none;cursor:pointer;border:0;font-size:12px;text-align:center;color:#fff;text-shadow:0 0px 1px #fff;margin-top:5px;letter-spacing:2px;}
/* 全国城市 */
.tcity {display:block;width:470px; height:250px; border:solid 1px #e2e2e2; background:#fff; margin-top:1px;position: absolute; z-index:1000; top:49px;left:0; font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial;} 
.tcity .newcity{width:445px; height:23px;border-bottom:1px #eee solid; margin:0px auto;} 
.tcity .newcity{ padding:10px 0;} 
.tcity .newcity li{float:left;display:inline; margin-right:3px; font-size:12px; font-weight:bold;color:#666;} 
.tcity .newcity a{color:#666; width:28px;height:20px; line-height:20px;display:block; text-align:center;text-decoration:none;} 
.tcity .newcity a:hover{color:#fff !important; background-color:#f33;text-decoration:none;} 
.tcity .allcity{width:445px;height:200px;margin:0px auto; overflow:auto;} 
.tcity .allcity dl{font-size:14px;} 
.tcity .allcity dl dt{width:30px; float:left; display:inline; font-weight:bold;color:#666;} 
.tcity .allcity dl dd{width:390px; font-size:12px; float:left;height:auto;color:#666; display:inline; text-align:left;} 
.tcity .allcity dl dd a{color:#666;width:50px;display:inline-block;} 
.tcity .allcity dl dd a:hover{color:#c00;text-decoration:none;}
.tcity .allcity dl dd .allcity{width:100px; height:auto; overflow:hidden; color:#c00;}